path: /build/build/gnome-menus-gnome-base-3-3.36.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test introspection" emerge gnome-base/gnome-menus:3 -pv -t && \
    USE="-test introspection" emerge -j ${JOBS} --nodeps gnome-base/gnome-menus:3
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gnome-menus && luet-portage --dir /pkgdir/gnome-menus
    gnome-base/gnome-menus:3 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: gnome-menus
    version: 3.36.0
    category: gnome-base-3
    use_flags:
    - -test
    - introspection
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library and layout configuration for the Desktop Menu fd.o specification
    uri:
    - https://gitlab.gnome.org/GNOME/gnome-menus
    license: GPL-2+ LGPL-2+
    buildtimestamp: 2023-09-12 05:33:56.082020136 +0000 UTC m=+117.196755816
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils'
      DEPEND: '>=dev-libs/glib-2.29.15:2 introspection? ( >=dev-libs/gobject-introspection-0.9.5:=
        ) >=sys-devel/gettext-0.19.4 virtual/pkgconfig test? ( dev-libs/gjs ) dev-util/desktop-file-utils
        x11-misc/shared-mime-info'
      IUSE: +introspection test
      RDEPEND: '>=dev-libs/glib-2.29.15:2 introspection? ( >=dev-libs/gobject-introspection-0.9.5:=
        )'
      emerge.packages: gnome-base/gnome-menus:3
      kit: gnome-kit
      original.package.name: gnome-base/gnome-menus
      original.package.slot: "3"
      original.package.version: 3.36.0
    treedir: /build/packages
  package_dir: /pkgdir/gnome-menus
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: cf012dee5c9d96513010a36fb581327eb5e587fda5d2303eb75a9fe32a928a67
compressiontype: zstd
files:
- etc/xdg/menus/gnome-applications.menu
- usr/include/gnome-menus-3.0/gmenu-tree.h
- usr/lib64/girepository-1.0/GMenu-3.0.typelib
- usr/lib64/libgnome-menu-3.so
- usr/lib64/libgnome-menu-3.so.0
- usr/lib64/libgnome-menu-3.so.0.0.1
- usr/lib64/pkgconfig/libgnome-menu-3.0.pc
- usr/share/desktop-directories/AudioVideo.directory
- usr/share/desktop-directories/Development.directory
- usr/share/desktop-directories/Education.directory
- usr/share/desktop-directories/Game.directory
- usr/share/desktop-directories/Graphics.directory
- usr/share/desktop-directories/Network.directory
- usr/share/desktop-directories/Office.directory
- usr/share/desktop-directories/System-Tools.directory
- usr/share/desktop-directories/Utility-Accessibility.directory
- usr/share/desktop-directories/Utility.directory
- usr/share/desktop-directories/X-GNOME-Menu-Applications.directory
- usr/share/desktop-directories/X-GNOME-Other.directory
- usr/share/desktop-directories/X-GNOME-Sundry.directory
- usr/share/desktop-directories/X-GNOME-SystemSettings.directory
- usr/share/desktop-directories/X-GNOME-Utilities.directory
- usr/share/desktop-directories/X-GNOME-WebApplications.directory
- usr/share/doc/gnome-menus-3.36.0/AUTHORS
- usr/share/doc/gnome-menus-3.36.0/ChangeLog.bz2
- usr/share/doc/gnome-menus-3.36.0/HACKING.bz2
- usr/share/doc/gnome-menus-3.36.0/NEWS.bz2
- usr/share/doc/gnome-menus-3.36.0/README.bz2
- usr/share/gir-1.0/GMenu-3.0.gir
- usr/share/locale/af/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/ak/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/an/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/ar/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/as/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/ast/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/be/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/be@latin/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/bg/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/bn/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/bn_IN/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/br/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/bs/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/ca/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/ckb/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/crh/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/cs/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/csb/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/cy/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/da/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/de/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/dv/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/dz/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/el/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/en@shaw/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/en_CA/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/en_GB/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/eo/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/es/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/et/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/eu/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/fa/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/fi/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/fr/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/fur/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/fy/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/ga/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/gd/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/gl/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/gn/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/gu/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/gv/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/ha/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/he/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/hi/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/hr/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/hu/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/hy/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/ia/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/id/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/ig/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/io/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/is/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/it/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/ja/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/ka/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/kab/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/kg/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/kk/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/km/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/kn/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/ko/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/ku/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/ky/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/lo/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/lt/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/lv/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/mai/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/mg/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/mjw/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/mk/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/ml/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/mn/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/mr/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/ms/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/nb/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/nds/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/ne/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/nl/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/nn/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/oc/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/or/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/pa/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/pl/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/ps/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/pt/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/pt_BR/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/ro/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/ru/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/rw/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/si/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/sk/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/sl/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/sq/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/sr/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/sr@latin/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/sv/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/szl/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/ta/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/te/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/tg/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/th/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/tr/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/ug/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/uk/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/uz@cyrillic/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/vi/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/xh/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/yo/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/zh_CN/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/zh_HK/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/zh_TW/LC_MESSAGES/gnome-menus.mo
- usr/share/locale/zu/LC_MESSAGES/gnome-menus.mo
- var/db/pkg/gnome-base/gnome-menus-3.36.0/BDEPEND
- var/db/pkg/gnome-base/gnome-menus-3.36.0/BUILD_TIME
- var/db/pkg/gnome-base/gnome-menus-3.36.0/CATEGORY
- var/db/pkg/gnome-base/gnome-menus-3.36.0/CBUILD
- var/db/pkg/gnome-base/gnome-menus-3.36.0/CFLAGS
- var/db/pkg/gnome-base/gnome-menus-3.36.0/CHOST
- var/db/pkg/gnome-base/gnome-menus-3.36.0/CONTENTS
- var/db/pkg/gnome-base/gnome-menus-3.36.0/COUNTER
- var/db/pkg/gnome-base/gnome-menus-3.36.0/CXXFLAGS
- var/db/pkg/gnome-base/gnome-menus-3.36.0/DEFINED_PHASES
- var/db/pkg/gnome-base/gnome-menus-3.36.0/DEPEND
- var/db/pkg/gnome-base/gnome-menus-3.36.0/DESCRIPTION
- var/db/pkg/gnome-base/gnome-menus-3.36.0/EAPI
- var/db/pkg/gnome-base/gnome-menus-3.36.0/FEATURES
- var/db/pkg/gnome-base/gnome-menus-3.36.0/HOMEPAGE
- var/db/pkg/gnome-base/gnome-menus-3.36.0/INHERITED
- var/db/pkg/gnome-base/gnome-menus-3.36.0/IUSE
- var/db/pkg/gnome-base/gnome-menus-3.36.0/IUSE_EFFECTIVE
- var/db/pkg/gnome-base/gnome-menus-3.36.0/KEYWORDS
- var/db/pkg/gnome-base/gnome-menus-3.36.0/LDFLAGS
- var/db/pkg/gnome-base/gnome-menus-3.36.0/LICENSE
- var/db/pkg/gnome-base/gnome-menus-3.36.0/NEEDED
- var/db/pkg/gnome-base/gnome-menus-3.36.0/PF
- var/db/pkg/gnome-base/gnome-menus-3.36.0/PROVIDES
- var/db/pkg/gnome-base/gnome-menus-3.36.0/RDEPEND
- var/db/pkg/gnome-base/gnome-menus-3.36.0/REQUIRES
- var/db/pkg/gnome-base/gnome-menus-3.36.0/RESTRICT
- var/db/pkg/gnome-base/gnome-menus-3.36.0/SIZE
- var/db/pkg/gnome-base/gnome-menus-3.36.0/SLOT
- var/db/pkg/gnome-base/gnome-menus-3.36.0/USE
- var/db/pkg/gnome-base/gnome-menus-3.36.0/environment.bz2
- var/db/pkg/gnome-base/gnome-menus-3.36.0/gnome-menus-3.36.0.ebuild
- var/db/pkg/gnome-base/gnome-menus-3.36.0/repository
package_cacheimage: ""
runtime:
  name: gnome-menus
  version: 3.36.0
  category: gnome-base-3
  use_flags:
  - -test
  - introspection
  requires:
  - name: gobject-introspection
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library and layout configuration for the Desktop Menu fd.o specification
  uri:
  - https://gitlab.gnome.org/GNOME/gnome-menus
  license: GPL-2+ LGPL-2+
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils'
    DEPEND: '>=dev-libs/glib-2.29.15:2 introspection? ( >=dev-libs/gobject-introspection-0.9.5:=
      ) >=sys-devel/gettext-0.19.4 virtual/pkgconfig test? ( dev-libs/gjs ) dev-util/desktop-file-utils
      x11-misc/shared-mime-info'
    IUSE: +introspection test
    RDEPEND: '>=dev-libs/glib-2.29.15:2 introspection? ( >=dev-libs/gobject-introspection-0.9.5:=
      )'
    emerge.packages: gnome-base/gnome-menus:3
    kit: gnome-kit
    original.package.name: gnome-base/gnome-menus
    original.package.slot: "3"
    original.package.version: 3.36.0
